sha256: 94eecb5183c71f8be0a6151c798bb138cddc5ce1794fa64266a1794bdf6e4e30
real_size: null
zip_size: 328653394
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_csv_metadata.yml
